Update PhantomJS to latest for Ubuntu dev guide?


(Discourse.PRO) #1

@techAPJ

«Beginners Guide to Install Discourse on Ubuntu for Development» says:

cd /usr/local/share
sudo wget https://bitbucket.org/ariya/phantomjs/downloads/phantomjs-1.9.8-linux-x86_64.tar.bz2
sudo tar xvf phantomjs-1.9.8-linux-x86_64.tar.bz2
sudo rm phantomjs-1.9.8-linux-x86_64.tar.bz2
sudo ln -s /usr/local/share/phantomjs-1.9.8-linux-x86_64/bin/phantomjs /usr/local/bin/phantomjs
cd

github.com/ariya/phantomjs/releases/tag/1.9.8
It is released on 2014-10-23.

The latest stable version of PhantomJS is 2.1.1:


(Sam Saffron) #2

We actually totally dropped phantom last week, guides and scripts should be updated cc @techAPJ and @tgxworld


(Arpit Jalan) #3

Okay, I updated the Ubuntu development guide and Mac install script to remove Phantom.js installation steps.


(Jeff Atwood) #4